{
  "name": "能量傳輸器",
  "sortnum": 1,
  "category": "justdirethings:machines",
  "icon": "justdirethings:energytransmitter",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "能量傳輸器能在發電器和機器間傳輸能量，是傳輸方式的革新！$(br2)首先，令其與$(l:justdirethings:mach_generatort1)煤炭$(/l)或$(l:justdirethings:mach_generatorfluidt1)燃液$(/l)發電器等能量源相連，傳輸器內部的能量快取會逐漸充滿。"
    },
    {
      "type": "patchouli:text",
      "text": "其次，設定工作區域，步驟與大部分$(l:justdirethings:mach_advanced_controls)高階機器$(/l)類似。$(br2)如此就能為區域內所有接受 FE 的機器充能了。$(br2)注意：這種無線傳輸方式會損耗小部分能量。此特性是有意為之，用以平衡“無線能量”的傳輸。此損耗可在配置中調整。"
    },
    {
      "type": "patchouli:text",
      "text": "如有意願，可在機器介面中過濾欄處限制何種機器可接受能量，步驟與其他大部分$(l:justdirethings:mach_advanced_controls)高階機器$(/l)類似。$(br2)如果區域內有其他的能量傳輸器，則它們會自動維持各自能量水平均衡。這一特性不會損耗能量。介面中有按鈕可供停用粒子渲染。"
    },
    {
      "type": "patchouli:crafting",
      "title": "能量傳輸器",
      "recipe": "justdirethings:energytransmitter"
    }
  ]
}
